.text-danger{
    font-weight: 700;
    color:#FF0000
}
.btn-success{
    border-color:#b04949;
    background:#b04949;
}
.btn-success:hover,.btn-success:focus{
    border-color:#b04949 !important;
    background:#b04949 !important;
}
.select2{
    width: 100% !important;
}
.select2-container .select2-choice{height: 36px !important; line-height: 36px !important;}
.modal-title{color:#b04949}
.text-center{text-align: center}
.g-recaptcha div:first-child, .rc-anchor-normal{width:100% !important; margin:0 0 15px !important;}
.sing_in{
    min-width: 70px;
    border: 1px solid #25a27a;
    position: relative;
    margin: 0 auto;
    background: #fff;
    font-weight: 700;
    display: inline-block;
    padding: 0 10px;
}
.sing_in:after, .sing_in:before{
    width:180px;
    content: '';
    position: absolute;
    background: #25a27a;
    height: 1px;
    top:10px;
    z-index: -9;
}
.sing_in:after{left: 50%;}
.sing_in:before{right: 50%;}

.panel-footer{
    margin-top: 0 !important;
    border-top: 1px solid #dedeea !important;
    box-shadow: 0 -2px 0 #f4f4f8 !important;
    padding: 10px 15px;

}

.breadcrumb.green-bg ,ul.menu li.selected > a{
    background: #b04949;
}
.main-container, .dashboard-wrapper{min-height: 600px;}
ul.menu ul li a.current{
    /*background: #01947f;*/
    background: #ddd;
    color: #262626;
}
ul.menu li.active{
    /*background: #00a28b;*/
    background: #f5f5f5;
}
.breadcrumb li, .breadcrumb li a{
    color: #fff;
}
.breadcrumb li.active, .breadcrumb li a.active{
    color: #ffffff;
}
.panel-heading h4{
    line-height: 2em;
}

.m-r-10{
    margin-right: 10px;
}

/* The customcheck */
.customcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-left: 14px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.customcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.customcheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked ~ .checkmark {
    background-color: #b04949;
    border-radius: 5px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*##################### Pagination CSS ########################*/


#pagination{
    margin: 40 40 0;
}
ul.tsc_pagination{
    float: right;
}
ul.tsc_pagination li a
{
    border:solid 1px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
    padding-bottom:1px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
    color:#FFFFFF;
    box-shadow:0px 1px #EDEDED;
    -moz-box-shadow:0px 1px #EDEDED;
    -webkit-box-shadow:0px 1px #EDEDED;
}
ul.tsc_pagination
{
    margin:4px 0;
    padding:0px;
    height:100%;
    overflow:hidden;
    font:12px 'Tahoma';
    list-style-type:none;
}
ul.tsc_pagination li
{
    float:left;
    margin:0px;
    padding:0px;
    margin-left:5px;
}
ul.tsc_pagination li a
{
    color:black;
    display:block;
    text-decoration:none;
    padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
    border:none;
}
ul.tsc_pagination li a
{
    color:#0A7EC5;
    border-color:#b04949;
    background:#F8FCFF;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
    background: #b04949;
    border-color:#b04949;
    background: -moz-linear-gradient(top, #b04949 0%, #3cbc96 100%);
    background: -webkit-linear-gradient(top, #b04949 0%,#3cbc96 100%);
    background: linear-gradient(to bottom, #b04949 0%,#3cbc96 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b04949', endColorstr='#3cbc96',GradientType=0 );
}
#beneficiaries_listing_info{
    margin-top: 10px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
    padding: 8px 10px;
}
.info-bordered-table .btn-sm{
    padding: 0px 5px 1px;
}

/*##################### Pagination CSS ########################*/

.weather-widget .weather-footer{
    /*background: linear-gradient(to left, #3aa587 0%, #00792e 100%) !important;*/
    background: #b04949 !important;
    color:#fff !important;

}
.weather-widget .weather-header{

}

.panel_teel{
    border-color: #b04949 !important;
}

.weather-widget .weather-header .weather-title{
    font-size: 18px;
    font-weight: 700;
}
.highcharts-title{
    font-size: 18px !important;
    font-weight:700 !important;
    fill: teal !important;
}


/*  Dashboard Department Title Bar*/
.dashboard_title{
    font-weight: bolder;
    color: #ffffff !important;
    font-size: 31px !important;
}
.dashboard_top_bar{
    /*background: #7bbbac;*/
    background: rgb(64,168,69) !important;
    background: linear-gradient(90deg, rgb(176, 73, 73) 5%, #b04949 85%) !important;
}
/*  Dashboard Department Title Bar*/



/*.modal-header {*/
    /*padding: 15px;*/
    /*border-bottom: 1px solid #e5e5e5;*/
    /*background: #b04949;*/
    /*color: #fff;*/
    /*border-top-left-radius: 4px;*/
    /*border-top-right-radius: 4px;*/
/*}*/
